birthdayEvent:
  name: My Birthday Party
  location: Berliner Str. 23, 71322 Stuttgart, DE
  starttime: 2019-08-08T12:42:33.000Z
  endtime: 2019-08-08T16:45:33.000Z
  host: foo-bar@some-email.com

bbqEvent:
  name: Dad's BBQ Party
  location: Berliner Str. 23, 71322 Stuttgart, DE
  starttime: 2019-08-08T12:42:33.000Z
  endtime: 2019-08-08T16:45:33.000Z
  host: valid-email@foo-bar.com